This is a migrated thread and some comments may be shown as answers.

Ajax control Toolkit error

1 Answer 10 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
SanthoshKumar
Top achievements
Rank 1
SanthoshKumar asked on 11 Nov 2010, 11:58 AM
The following error how to find??????

AjaxControlToolkit requires ASP.NET Ajax 4.0 scripts. Ensure the correct version of the scripts are referenced. If you are using an ASP.NET ScriptManager, switch to the ToolkitScriptManager in AjaxControlToolkit.dll.

  

1 Answer, 1 is accepted

Sort by
0
Vinkel
Top achievements
Rank 1
answered on 11 Nov 2010, 01:56 PM
Read this forum, my friend, should help you fix errros.

-J
Tags
General Discussions
Asked by
SanthoshKumar
Top achievements
Rank 1
Answers by
Vinkel
Top achievements
Rank 1
Share this question
or